<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('action_master', function (Blueprint $table) {
            $table->enum('Is_Forward', ['Y', 'N'])
                  ->default('Y')
                  ->after('stage');
        });
    }

    public function down()
    {
        Schema::table('action_master', function (Blueprint $table) {
            $table->dropColumn('Is_Forward');
        });
    }
};
